/*------------------------------------------------------------------
Template:	JB Lacuna
Version:	Joomla 1.5
Theme:		Core CSS
Copyright:	Joomlabamboo
Created:	January 2011
---------------------------------------------------*/


/* Dark Blue Elements
-----------------------------------------------------------------------------*/
h6,th.pagenav_prev a:hover,th.pagenav_next a:hover,ul.pagination li a:hover,input#submitCommentButton:hover,input.button:hover,a#closePanel.active,ul.k2Tags li a:hover,input.button,.save button:hover
{
	background:#4E7B84;
	color:#fff}


/* Slideshow Colours
-----------------------------------------------------------------------------*/
.slideshowContent a.slideshowMore:hover
{
	background:#4E7B84}

a,#hiddenPanel a,a#openPanel:hover,#hiddenPanel a:hover,#topWrapper a:hover
{
	color:#4E7B84}
	
	
/* Link Hover Colour
-----------------------------------------------------------------------------*/
a:hover {color:#CBB6AB;}




/* Light Blue Elements
-----------------------------------------------------------------------------*/
.microdateFlat,ul.jbtabs li.active,.slideshowContent a.slideshowMore,#hiddenPanel input.button,h5,th.pagenav_prev a,th.pagenav_next a,ul.pagination li a,input#submitCommentButton,a#closePanel.active:hover,ul.k2Tags li a,form#login input.button,.save button,.moduletable-highlight2 .jbmoduleBody,.moduletable-highlight3 h3,#nav #subnav ul li.active a
{
	background:#74B6C4;
	color:#fff}



/* Hovers and resets
---------------------------------------------------*/
#nav li ul, #nav ul li li.active li a,#nav ul.sf-js-enabled li.active li.active li a,#nav ul li.active li.active li a,.moduletable-superfish ul li li.active li a,.moduletable-superfish ul.sf-js-enabled li.active li.active li a,.moduletable-superfish ul li.active li.active li a,#system-message dd.error ul
{
	background:#C2D9D9}


/* Sublevel Menu items border colour
-----------------------------------------------------------------------------*/
#nav li ul,#system-message dd.error ul
{
	border-bottom:3px solid #85B1B0;
	border-top:3px solid #85B1B0}


h1,h2,h3,h2 a,#rightCol h3,.moduletable h3,.contentheading,.contentheading a,.componentheading,#nav ul li a,#nav span.expanded,#nav a.mainlevel.sf-with-ul,.moduletable-superfish ul li a,.moduletable-superfish span.expanded,.moduletable-superfish a.mainlevel.sf-with-ul,.moduletable-superfish ul li span.mainlevel,#nav ul li span.mainlevel span
{
	color:#4E7B84;
	text-shadow:1px 1px 0 #fff}
	
	
	
/* Bottom Border on Sub level Items
-----------------------------------------------------------------------------*/
#nav ul li li,.moduletable-superfish ul li li,#nav ul li li.active a,#nav ul li li.active li.active a
{
	border-bottom:1px solid #A3C5C4;
	color:#183152}




/* Minor Text Colour
-----------------------------------------------------------------------------*/
.jbCreatedate,p.counter,.jbModifyDate,.mbDateCols {color:#ababab;}




